Subject: problem does not occur in unofficial emacs-mac build, 23.2.90

From: ken manheimer <[email-masked]>
Date: Wed, 17 Nov 2010 16:41:19 -0500

the cursor-disappearing-over-embedded-graphics problem does *not* happen in
the version of emacs built with the emacs-mac patches found at

ftp://ftp.math.s.chiba-u.ac.jp/emacs/emacs-23.2.90-mac-1.998.tar.gz

this is the only mac-native build of emacs 23 or later i've tried that
doesn't have the problem.
-- 
ken
http://myriadicity.net